Subject: Re: Announcing "The Encyclopedia of New Testament Textual Criticism"!

From: [email-masked]
Date: Wed, 14 Aug 1996 16:52:47 -0400

Dear James K Tauber:
In a message dated 96-08-14 14:35:03 EDT, you wrote:

<< On Wed, 14 Aug 1996, Kevin W. Woodruff wrote:
 > I'm excited by this project. I would suggest contacting Dr. James D. Price
 > at Temple Baptist Seminary ([email-masked]). He has a great deal of
 > material on the use of computers to reconstruct geneological trees of
 > various readings.
 
<< Hmm. I wonder if Dr Price knows about the ENTMP work. One of our goals is
to 
 facilitate just this very thing.>>
 
<< James K. Tauber <[email-masked]> http://www.entmp.org/people/jtauber
 Associate Director, Electronic New Testament Manuscripts Project>>

PRICE
Yes I have heard of ENTNP but only from a distance. I did not know you
were working on a genealogical approach. That has been looked down on
from most sectors.

I haven't published much, but have been involved in this area for almost 20
years.
An early form of my work appears in these articles:
"A Computer Aid for Textual Criticism," Grace Theological Journal, Spring,
1987.
"A Computer-Aided Textual Commentary on the Book of Philippians," Grace
Theological Journal, Fall, 1987.

I have software that constructs a genealogical tree for a given data base
of manuscripts. It is still experimental and not in shape for sharing.
I will be happy to discuss these things.
Sincerely,
James D. Price
======================================================
James D. Price, Ph.D.
Prof. of Hebrew and OT
Temple Baptist Seminary
Chattanooga, TN 37404
e-mail [email-masked]
======================================================